openSuSE-11.2 Ora-11g install problem

Hi,

I wonder if ORA-11g installs on openSuSE-11.2, with C/C++ Devel and all recommended updates installed.
Trying to install oracle-11g on openSuse-11.2 the installer complains about missing packages:
Package “compat-libstdc+±33-3.2.3” is missing
Package “elfutils-libelf-0.97” is missing
Package “elfutils-libelf-devel-0.97” is missing
Package “glibc-common-2.3.4” is missing
Package “glibc-headers-2.3.4” is missing
Package “libgcc-3.4.6” is missing
Package “libstdc+±3.4.6” is missing
Package “pdksh-5.2.14” is missing
Package “unixODBC-2.2.11” is missing
Package “unixODBC-devel-2.2.11” is missing

I began to search for ‘compat-libstdc+±33-3.2.3’ but could not find this for openSuSE-11.2.

What am I missing?
Any hint is very much appreciated.
Wolf

WolfGrossi wrote:
> What am I missing?
> Any hint is very much appreciated.

is openSUSE 11.2 certified as usable by Oracle for their Real
Application Clusters 11g?

i ask you because you probably have the docs in hand…and, i doubt
anyone here does…or would want to look it up for you…

i guess Oracle certified 11g with SUSE Linux Enterprise Server 11
(aka SLES 11), but that is only a distant cousin to openSUSE 11.x and
you sure can’t depend on a certification for SLES means anything at
all if you try to install it on openSUSE…

if you need the enterprise product, it is at http://www.novell.com/linux/


DenverD (Linux Counter 282315)
CAVEAT: http://is.gd/bpoMD
posted via NNTP w/TBird 2.0.0.23 | KDE 3.5.7 | openSUSE 10.3
2.6.22.19-0.4-default SMP i686
AMD Athlon 1 GB RAM | GeForce FX 5500 | ASRock K8Upgrade-760GX |
CMedia 9761 AC’97 Audio

Most seem like they should be available if you have the right dev packages installed. You might try a search in yast. Be sure to check the box that says provides, since the libraries may not exist as individual packages but as parts of some other package.

Best to check on a board the specializes in Oracle stuff.